18.10.2020 13:07
Гаджеты

Уязвимость в Linux угрожает миллионам устройств

В Linux обнаружена серьёзная ошибка безопасности Bluetooth, которая угрожает миллионам устройств, сообщили представители антивирусной компании Avast.

"Опасная уязвимость может быть использована для незаметного запуска произвольного кода и доступа к личным данным. Ошибка связана с BlueZ — программным стеком Bluetooth, который широко используется в версиях Linux, а также потребительских и промышленных IoT-устройствах", - говорится в сообщении.

Стек BlueZ поддерживает все основные протоколы и уровни Bluetooth, доступен для ядра Linux версии 2.4.6 и выше. Эксплуатация уязвимости ведёт к открытию информации и к изменению уровня привилегий на атакуемом устройстве.